Prev |  | Next

# FcFontMatch

## Name

FcFontMatch -- Return best font

## Synopsis

    #include <fontconfig.h>

``FcPattern * FcFontMatch`(FcConfig *config, FcPattern *p, FcResult *result);`

## Description

Returns the font in `config` most close matching `p`. This function should be called only after FcConfigSubstitute and FcDefaultSubstitute have been called for `p`; otherwise the results will not be correct.

## Version

Fontconfig version 2.4.2

Prev | Home | Next
FcConfigSubstitute | Up | FcFontSort